import 'package:get/get.dart';

import 'student_personal_logic.dart';

class StudentPersonalBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => StudentPersonalLogic());
  }
}
